.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f06d109d-2a61-84aa-ada0-2a9e446e3b0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f06d109d-2a61-84aa-ada0-2a9e446e3b0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ed4dbb5-d528-fb47-7eb0-1f711e631985 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ed4dbb5-d528-fb47-7eb0-1f711e631985) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
